/*     1122985 : 이미지      */
.img__1122985__ {max-width:100%;}
.img__1122985__ * {box-sizing:border-box;}
.img__1122985__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__1122985__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__1122985__ img {width:420px;}
}


/*     1122995 : BLANK 컨텐츠      */
.blank__1122995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1122995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1122995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1122995__ {height:10px}
}

/*     1123005 : 타이틀 텍스트      */
.title__1123005__ {font-size:0}
.title__1123005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:600;color:#5dbcae;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1123005__.style_top p {padding-top:10px}
.title__1123005__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1123005__.style_right p {padding-right:14px}
.title__1123005__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1123005__.style_bottom p {padding-bottom:12px}
.title__1123005__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1123005__.style_left p {padding-left:14px}
.title__1123005__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1123005__.style_circle1 p {padding-left:18px}
.title__1123005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123005__.style_circle2 p {padding-left:18px}
.title__1123005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123005__ p {font-size:20px}
	.title__1123005__.style_top p:before {width:20px}
	.title__1123005__.style_right p:before {height:20px}
	.title__1123005__.style_bottom p:before {width:20px}
	.title__1123005__.style_left p:before {height:20px}
}

/*     1123015 : 타이틀 텍스트      */
.title__1123015__ {font-size:0}
.title__1123015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1123015__.style_top p {padding-top:10px}
.title__1123015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1123015__.style_right p {padding-right:14px}
.title__1123015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1123015__.style_bottom p {padding-bottom:12px}
.title__1123015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1123015__.style_left p {padding-left:14px}
.title__1123015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1123015__.style_circle1 p {padding-left:18px}
.title__1123015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123015__.style_circle2 p {padding-left:18px}
.title__1123015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123015__ p {font-size:34px}
	.title__1123015__.style_top p:before {width:34px}
	.title__1123015__.style_right p:before {height:34px}
	.title__1123015__.style_bottom p:before {width:34px}
	.title__1123015__.style_left p:before {height:34px}
}

/*     1123035 : 타이틀 텍스트      */
.title__1123035__ {position:relative;font-size:0}
.title__1123035__::before {
	content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #15354e;
}
.title__1123035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#15354e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123035__ p:before {content:'';position:absolute;background:#15354e;font-size:0}

.title__1123035__.style_top p {padding-top:10px}
.title__1123035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1123035__.style_right p {padding-right:14px}
.title__1123035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1123035__.style_bottom p {padding-bottom:12px}
.title__1123035__.style_bottom p:before {bottom:0;left:0;width:100%;height:4px}

.title__1123035__.style_left p {padding-left:14px}
.title__1123035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1123035__.style_circle1 p {padding-left:18px}
.title__1123035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123035__.style_circle2 p {padding-left:18px}
.title__1123035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #15354e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123035__ p {font-size:24px}
	.title__1123035__.style_top p:before {width:24px}
	.title__1123035__.style_right p:before {height:24px}
	.title__1123035__.style_bottom p:before {}
	.title__1123035__.style_left p:before {height:24px}
}

/*     1123045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1123045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1123045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1123045__ ul li:first-child {margin-top:0}
.text_list__1123045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5dbcae;vertical-align:top}
.text_list__1123045__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1123045__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__1123045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1123045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1123045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1123045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1123045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1123045__ ul li {font-size:18px}
}

/*     1123065 : 타이틀 텍스트      */
.title__1123065__ {position:relative;font-size:0}
.title__1123065__::before {
	content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #15354e;
}
.title__1123065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#15354e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1123065__ p:before {content:'';position:absolute;background:#15354e;font-size:0}

.title__1123065__.style_top p {padding-top:10px}
.title__1123065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1123065__.style_right p {padding-right:14px}
.title__1123065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1123065__.style_bottom p {padding-bottom:12px}
.title__1123065__.style_bottom p:before {bottom:0;left:0;width:100%;height:4px}

.title__1123065__.style_left p {padding-left:14px}
.title__1123065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1123065__.style_circle1 p {padding-left:18px}
.title__1123065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1123065__.style_circle2 p {padding-left:18px}
.title__1123065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #15354e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1123065__ p {font-size:24px}
	.title__1123065__.style_top p:before {width:24px}
	.title__1123065__.style_right p:before {height:24px}
	.title__1123065__.style_bottom p:before {}
	.title__1123065__.style_left p:before {height:24px}
}

/*     1123075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1123075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1123075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1123075__ ul li:first-child {margin-top:0}
.text_list__1123075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5dbcae;vertical-align:top}
.text_list__1123075__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1123075__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;
}

.text_list__1123075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1123075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1123075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1123075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1123075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1123075__ ul li {font-size:18px}
}

